/* ===== Team Grid ===== */
.our-team-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 20px;
  row-gap: 40px;
}

.our-team-grid .team-card {
  background: #fff;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 19px 21px 17px 0px rgba(87,93,122,0.05);
  transition: transform 0.3s ease;
  display: flex;
    flex-direction: column;
    height: 100%;
}

.our-team-grid .team-card:hover {
  transform: translateY(-5px);
}

.our-team-grid .team-photo {
  width: 100%;
  height: auto;
  border-radius: 10px;
  display: flex;
}

.our-team-grid .team-name {
  font-weight: 600;
  margin: 16px 0 0px;
}

.our-team-grid .team-designation, .team-popup-right .team-designation {
  margin-bottom: 0px;
}
.our-team-grid .team-info, .team-popup-right .team-info {
  margin-bottom: 16px;
  font-size: 20px;
}


.our-team-grid .read-more-btn {
    display: flex;
    gap: 16px;
    align-items: center;
    width:fit-content;
    margin-top: auto;
}
.our-team-grid .read-more-btn svg {
    width: 24px;
    height: 24px;
    fill: currentColor;
}


/* ===== Fancybox Popup ===== */

.team-popup-content{
    border-radius: 10px;
    max-width:800px;
    margin:10px;
    margin-top:50px;
    /* height: 80vh; */
}
.team-popup-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.team-popup-left img {
  width: 200px;
  height: auto;
  border-radius: 10px;
  display: flex;
}

.team-popup-right {
  flex: 1;
  min-width: 200px;
}

.team-popup-right h3 {
  margin: 0;
}

.team-social-links a {
  margin-right: 12px;
  text-decoration: none !important;
}

.team-social-links a:hover {
    color: #0073e6;
}

.team-popup-description {
  margin-top: 20px;
  font-size: 15px;
  line-height: 1.6;
}

/* ===== Responsive ===== */
@media (max-width: 1024px) {
  .our-team-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 768px) {
  .our-team-grid {
    grid-template-columns: repeat(2, 1fr);
   row-gap: 20px;
  }
  .team-popup-inner {
    flex-direction: column;
  }
  .team-popup-content{
    padding:20px;
  }
  .our-team-grid .team-designation, 
    .team-popup-right .team-designation {
        font-size: 16px;
    }
    

}

@media (max-width: 480px) {
  .our-team-grid {
    grid-template-columns: 1fr;
  }
}


#footer-banner-signup-content{
  height:100% !important;
  max-width:625px !important;
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
#footer-banner-signup-content .fancybox-close-small{
  top:20px !important;
}